<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\DozentenInfo\Detailsreiter\Kurse\PdfListen\TnListen\ShowTnListen;

class ShowTnListenUseCase extends \Kufer\Web\KuferTools\Basis\PdfListen\TnListen\ShowTnListen\ShowTnListenUseCase
{
  public static function getToolSectionId()
  {
    return 659;
  }

  public static function getToolId()
  {
    return 55;
  }

  protected function getSelectedIds()
  {
    return $this->request->knrAry;
  }
}